Перейти к содержанию

Рекомендуемые сообщения

Устала экспортированный  товар( XLSX) в YML переводить
Скажите, с 3.0.2.0 дружат ли модули других версий

К примеру:
2.0.x.x - 2.1.x.x
2.2.x.x - 2.3.x.x

 

Изменено пользователем Marselin

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
59 минут назад, Marselin сказал:

Устала экспортированный  товар( XLSX) в YML переводить
Скажите, с 3.0.2.0 дружат ли модули других версий

К примеру:
2.0.x.x - 2.1.x.x
2.2.x.x - 2.3.x.x

 

нет, не дружат, даже не подозревают о существовании друг-друга

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.